@charset "UTF-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #5d9195;
}
a:link {
	text-decoration: none;
	color: #8FB5B8;
}
a:visited {
	text-decoration: none;
	color: #CDDEDF;
}
a:hover {
	text-decoration: none;
	color: #61979B;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 28px;
	color: #375658;
	text-align: left;
}
h2 {
	font-size: 22px;
	color: #609499;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
h3 {
	font-size: 16px;
	color: #999;
	text-align: left;
}
h4 {
	font-size: 16px;
	color: #609499;
}
#contents {
	left:400px;
	top:50px;
	width:940px;
	z-index:1;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body {
	background-color: #FFF;
}
#contents p {
	text-align: left;
}
.footer {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}
#apDiv1 {
	position:absolute;
	left:1500px;
	top:271px;
	width:249px;
	height:300px;
	z-index:1;
}
#contents ul {
	text-align: left;
}